path: web/wp
color: true

"@local":
    path: web/wp

"@dev":
    ssh: ovh-cloud@ssh-ovh-cloud.alwaysdata.net
    key: ~/.ssh/id_ed25519
    path: /home/ovh-cloud/www/develop/web/wp
    url: https://develop.ovh-cloud.vupar.net

"@prod":
    ssh: clubaca@ssh.cluster100.hosting.ovh.net
    key: ~/.ssh/id_ed25519
    path: /home/clubaca/www/production/web/wp
    url: https://clubactionnaires.ovhcloud.com
